/* MAIN WEB PAGE STYLES */
html { width:100%; height:100%; background:#266fce; }
body { width:100%; height:100%; font-family:sans-serif; font-size:13px; line-height:1.3em; font-weight:normal; margin:0px; padding:0px; color:#000; 
	background:#266fce url(stylepics/bg_RVExplorer.jpg) repeat-x; }

h1 { font-size:1.8em; font-weight:bold; font-style:normal; color:#336799; margin:12px 0px 10px 0px; text-align:center; }
h2 { font-size:1.2em; font-weight:bold; font-style:normal; color:#336799; margin:10px 0 0 0; text-align:left; }
h3 { font-size:1.1em; font-weight:bold; font-style:normal; color:#336799; margin:0px 0px 0.15em 0px; text-align:left; }
h4 { font-size:1em; font-weight:bold; font-style:normal; color:#336799; margin:0px 0px 0px 0px; text-align:left; }
h5 { font-size:1em; font-weight:normal; color:#336799; font-style:italic; letter-spacing:1pt; margin:0px; }

p { width:100%; font-size:14px; margin:0px; }
table { width:100%; }
table td {  }
table .pad_right { padding-right:12px; }
table .row:hover { background: #def; }

ol { margin-left:20px; padding:0; } 
li { padding-bottom:6px; }
li a { font-weight:bold; }

.menu { list-style-image: url(stylepics/bullet_1.png); }
.menu li a { font-size:14px; font-weight:bold; }

input[type=checkbox] { margin-right:4px; z-index:10000; cursor:pointer; }

a { text-decoration:none; }
a:link { color:#245185; }
a:visited { color:#245185; }
a:hover { color:#f00; }
a:active { color:#c00; }
a:link img { cursor:pointer; }

.facebook { width:50px; height:50px; margin:0 auto 24px auto; background: url(graphics/facebook_2.png); }
.facebook img:hover { opacity:0; }

.mobile {  }
.mobile p {  }
.mobile li {  }
.background_white { background:white; } 

.pics_table td { font-size:13px; }
.pics_table img { margin:2px 0; }

.pics p { font-size:13px; white-space:normal; }
.pics img { margin:8px 0 2px 0; }

#news_content img {  width:100%; }

.right { float:right; margin-left:12px; }
.left { float:left; margin-right:12px; }
.center { text-align:center; }
.alert { color:#e00; }
.highlight { color:#e00; }

.total_locations { font-size:16px; }

#freedom_camping_alert { color:#c00; text-align:center; margin-bottom:18px; }

#rvt_menu { }
#rvt_menu ul { margin-top:4px; }
#rvt_menu li { font-size:16px; font-weight:bold; margin-bottom:0;  list-style:none; }
#rvt_menu li li { font-size:14px; font-weight:bold; }

#ss_container { max-width:700px; font-size:14px; background:#fff url(); margin:0px auto; position:relative; }
#pu_slideshow { width:100%; height:100%; position:relative; }

#pu_slideshow .ss_text { padding:8px; }
#pu_slideshow p { margin-bottom:12px; }

#ss_filter_bar { height:34px; line-height:34px; padding-left:4px; background:#000; position:relative; cursor:pointer; }
#ss_filter_bar span { color:#fff; cursor:pointer; }
#ss_filter_bar #up_down { position:absolute; top:0px; right:4px; }

#ss_filter { color:#000; text-align:left; background:#f2f2f2; padding:0; margin:0; cursor:pointer; position:absolute; left:0px; top:34px; width:98%; overflow:hidden; z-index:2000; }
#ss_filter .container { line-height:16px; color:#000; text-align:left; padding:0; margin-bottom:10px; display:block; }
#ss_filter .filter { color:#000; white-space:nowrap; padding-right:10px; }
#ss_filter h2 { line-height:18px; display:block; margin-bottom:0; }
#ss_filter .tp_buttons { text-align:center; }
#ss_filter #btn_ApplyFilter { width:90px; font-size:12px; font-weight:bold; margin:0 auto; }
#ss_filter #btn_ClearFilter { width:90px; font-size:12px; margin:0 auto; }

#ss_show_map { display:none; width:70px; height:20px; text-align:center; padding:2px; position:absolute; bottom:2px; right:2px; background:#ee6; }
#ss_map_container { width:50px; height:40px; position:absolute; bottom:0; right:0; z-index:10; overflow:hidden; }

.tp_include { display:table-cell; background-color:#eee; border:1px solid #ddd; border-radius:4px; padding:8px; }
.tp_include-in-trip-plan { font-weight:bold; padding-right:12px; }
.tp_locn {  }
.tp_locn .pad_right { padding-right:16px; white-space:normal; line-height:14px;}
.tp_entry { position:relative; }

#trip_plan h2 { display:inline; }
.trip_item_separator { clear:right; height:5px; border-bottom:1px solid #602c30; margin:5px 0 20px 0; }
.trip_image { float:right; margin-left:18px; }
.trip_item_attributes { margin:5px 0 18px 0; }

.trip_menu { width:90%; font-size:13px; text-align:center; margin: 0 0 20px 0;}
.trip_edit_link { display:inline; white-space:nowrap; }
.trip_share_link { display:inline; padding:0 20px; white-space:nowrap; }
.trip_print_link { display:inline; white-space:nowrap; }
.trip_menu span { padding:0 20px; white-space:nowrap; }

#trip_message { width:80%; margin:16px auto; background:#e4e4e4; border:1px solid #ccc; }
#trip_message .panel { padding:12px; }
#trip_message table { width:auto; } 
#trip_message .label { font-size:13px; background:transparent !important; }
#trip_message #form_recip_email { width: 250px; }
#trip_message .recip_email td { padding-right:12px; }
#trip_message input[type=submit] { font-size:12px; }
#trip_message .recip_email { font-size:13px; }
#trip_message .recip_email a { font-size:13px; }
#message_sent { color:#d00; text-align:center; margin:20px; }


#print_body { background:#fff url(); position:relative; }
#print_container { width:590px; margin:0 auto; position:relative; }
#print_container h1 { font-size:18px; }
#print_container h2 { font-size:16px; }
#print_container p { font-size:14px; }

#print_plan_heading { width:590px; background: #a6c0de; margin-bottom:0px; position:relative; }
#print_plan_heading img { float:left; margin:0 70px 0 5px; width:90px; height:70px; }
#print_plan_heading h1 { font-size:18px; color:#336799; text-align:left; margin:0; padding: 5px 0 2px 0; }
#print_plan_heading h2 { font-size:16px; color:#336799; text-align:left; margin:0; }
#print_plan_heading p { font-size:14px; font-weight:bold; color:#336799; text-align:left; margin:0; }
#print_plan_heading .website { font-size:14px; font-weight:bold; color:#336799; position:absolute; bottom:1px; left:434px; }

#print_plan_notes { width:100%; background: #eee; margin-bottom:20px; position:relative; }
#print_plan_notes h1 { font-size:18px; color:#336799; text-align:left; margin:0; padding: 5px; }
#print_plan_notes p { font-size:14px; font-weight:bold; color:#336799; background:transparent !important; text-align:left; margin:0; padding: 5px; }

#above_map { position:relative; }

.edit { font-size:12px; }
.clear_both { clear:both; }
.clear_left { clear:left; }
.clear_right { clear:right; }


/* WEB PAGE STRUCTURE */
#container { max-width:1000px; height:100%; font-size:14px; background:#fff url(); margin:0px auto; border-left:2px solid #000; border-right:2px solid #000; position:relative; }
#header { background-color:#fff; margin:0px; padding:0px; position:relative; }
#header img { display:block; }
#header h1 { margin:0; }

#main {  width:100%; height:auto; background:#fff url(); margin:0; padding:0; overflow:hidden; position:relative; display:table; table-layout:fixed; border-collapse:collapse; }
.row { display:table-row; }
#content_area { width:100%; background:#fff url(); margin:0; padding:0; overflow:hidden; display:table-cell; vertical-align:top; }
#content_area .content { padding:20px; background:#fff url(); }
#content_area .content p { background:#fff; }
#content_area .content a { text-decoration:underline; }

/* STYLES USED IN THE HEADING IMAGE OR SLIDESHOW */
#ssContainer { position:relative; height:280px; overflow:hidden; }
#ssContainer img { width:100%; height:auto; position:absolute; top:0; left:0; border:0px solid black; z-index:10; }

#heading_image { height:280px; position:relative; overflow:hidden; }
#heading_image img { width:100%; height:auto; position:absolute; top:0; left:0; border:0px solid black; z-index:10; }

/* STYLES USED FOR THE SUB-HEADING BAR */
#sub_menu_bar { width:100%; font-size:12px; background:#555; padding:3px 0; position:relative; }
#sub_menu_bar a { font-size:12px;  text-decoration:none; }
#sub_menu_bar a:link { color:#fff; }
#sub_menu_bar a:visited { color:#fff; }
#sub_menu_bar a:hover { color:#c00; }
#sub_menu_bar a:active { color:#00c; }

#date_time { font-size:12px; font-weight:normal; color:#fff; margin:0px; padding:0 5px; float:left; white-space:nowrap; }
#search_sub { font-size:12px; font-weight:normal; color:#fff; margin:0px; padding:0px 8px 0px 4px; text-align:right; white-space:nowrap; }

#member_login { width:400px; float:right; font-size:12px; font-weight:normal; color:#fff; margin:0px; padding:0 7px; white-space:nowrap; position:relative; }
#member_login h2 { font-size:16px; text-align:center; margin-top:6px; margin-bottom:12px; }
#member_login .label { font-style:italic; text-align:right; position:relative; }
#member_login .hidden { display:none; height:0;  }
#member_login .display { display:block; height:auto;  }

#member_login #mem_register { float:right; padding:0 7px; border-right:1px solid #fff; z-index:100; position:relative; }
#member_login #mem_register #register_text { cursor:pointer; }
#member_login #mem_register #register_text:hover { color:#e00; }
#member_login #mem_register #update_text { cursor:pointer; }
#member_login #mem_register #update_text:hover { color:#e00; }
#member_login #mem_register #register_panel { width:300px; background:#eee; border:1px solid #aaa; overflow:hidden; position:absolute; top:20px; right:-47px; z-index:1000; }
#member_login #mem_register #register_panel .panel { width:286px; margin:0 auto; padding:0 8px; color:#333; }
#member_login #mem_register #register_panel .instructions { width:280px; text-align:left; margin:18px 0; white-space:normal; }

#member_login #mem_login { float:right; padding:0 4px; z-index:100; position:relative; }
#member_login #mem_login #login_text { cursor:pointer; }
#member_login #mem_login #login_text:hover { color:#e00; }
#member_login #mem_login #login_panel { width:300px; background:#eee; border:1px solid #aaa; overflow:hidden; position:absolute; top:20px; right:-7px; z-index:1000; }
#member_login #mem_login #login_panel .panel { width:280px; margin:0 auto; padding:0 8px; color:#333; }

#member_login #send_pw { color:#00e; }
#member_login #send_pw:hover { color:#e00; cursor:pointer; }
#member_login #tbox_email { margin-right:4px; }
#member_login #mem_email { width:190px; }
#member_login #tbox_password { overflow:hidden; }
#member_login #mem_password { width:70px; }
#member_login #msg_text { width:280px; color:#e00; text-align:center; margin-bottom:12px; white-space:normal; }


#bookmark_page { font-size:12px; color:#fff; margin-right:25px; float:right; }
#bookmark_page:hover { color:#c00; text-decoration:none; cursor:pointer; }

#menu_regions { font-size:12px; font-weight:bold; color:#fff; background:#777; margin:0; padding:2px 3px; text-align:center; margin-top:1px solid #000; }
#menu_regions .label { font-weight:normal; font-style:italic; color:#fff; margin-right:5px; }
#menu_regions .inactive { color:#ccc; }
#menu_regions ul { margin:0px; padding:1px; }
#menu_regions li { display:inline; padding:0 4px; color:#fb0; }

#menu_regions a { text-decoration:none; }
#menu_regions a:link { color:#fff; }
#menu_regions a:visited { color:#fff; }
#menu_regions a:hover { color:#fb0; }
#menu_regions a:active { color:#fb0; }

#menu_regions .select { font-size:14px; font-weight:bold;  }

/* STYLES USED IN THE BREADCRUMB MENU ABOVE THE CONTENT AREA */
#breadcrumb_menu { font-size:12px; font-weight:bold; color:#fb0; margin-top:12px; padding:0; text-align:center; }
#breadcrumb_menu span { font-family:trebuchet ms; font-weight:bold; font-size:16px; color:#336799; padding:0 6px 0 2px; margin:0; }
#breadcrumb_menu .inactive { color:#ccc; }
#breadcrumb_menu ul { margin:0px; padding:0px; }
#breadcrumb_menu li { display:inline; padding:0; color:#fb0; white-space:nowrap; }

#breadcrumb_menu a { text-decoration:none; }
#breadcrumb_menu a:link { color:#336799; }
#breadcrumb_menu a:visited { color:#336799; }
#breadcrumb_menu a:hover { color:#d00; }
#breadcrumb_menu a:active { color:#d00; }

/* STYLES USED FOR THE WEB PAGE LEFT AND RIGHT SIDEBARS */
#sidebar_left { width:210px; color:#888; margin:0; padding:0; background:#d8d8d8 url(); border-right:1px solid #b7bbbb; overflow:hidden; display:table-cell; vertical-align:top; }
#sidebar_left .content { padding-left:5px; padding-right:5px; }
#sidebar_left .content p { }

#logo { margin:12px auto; position:relative; }
#logo img { width:100%; height:auto; padding:0; margin:0; }

#menu_control { width:0px; margin:0; padding:0; background:#777;  overflow:hidden; z-index:100; display:table-cell; vertical-align:top; }
#menu_swipe_pad { width:25px; height:600px; position:absolute; top:0px; left:20px; z-index:2000; display:none; }

/* STYLES USED FOR THE LEFT SIDE MENU */
#sidebar_menu { font-size:15px; margin:0; padding:0; }

#sidebar_menu ul { margin:0px 0px 0px 0px; padding:30px 5px 30px 10px; list-style-type:none; list-style-image:none; }
#sidebar_menu li { font-family:Arial; font-weight:bold; color:#245185; margin:0px 0px 0px 0px; padding:0.4em 0px 0.2em 0px; }
#sidebar_menu li a { font-weight:normal; text-decoration:none; }
#sidebar_menu li a:link { color:#245185; }
#sidebar_menu li a:visited { color:#245185; }
#sidebar_menu li a:hover { color:#f00; }
#sidebar_menu li a:active { color:#c00; }

/* STYLES USED FOR THE LEFT SIDE SUB-MENU */
#sidebar_menu ul ul { margin:0px 0px 0px 0px; padding:2px 5px 8px 15px; list-style-type:none; list-style-image:none; }
#sidebar_menu ul ul li { font-family:Arial; font-size:15px; font-weight:bold; color:#245185; margin:0px 0px 0px 0px; padding:0px 0px 1px 0px; border-top:0px solid #fff; border-bottom:0px solid #fff; }
#sidebar_menu ul ul li a { font-weight:normal; text-decoration:none; }
#sidebar_menu ul ul li a:link { color:#245185; }
#sidebar_menu ul ul li a:visited { color:#245185; }
#sidebar_menu ul ul li a:hover { color:#f00; }
#sidebar_menu ul ul li a:active { color:#c00; }

#accuweather { width:180px; margin:0 auto; }

#sidebar_right { margin-left:20px; background:#e8e8e8; border-left:1px solid #b7bbbb; display:table-cell; vertical-align:top; }
#sidebar_right .content { padding:0px; }
#sidebar_right .advert_column_heading { font-size:13px; font-weight:bold; color:#444; letter-spacing:0.1em; padding:0px; text-align:left; }

/* TRIP PLAN PAGE */
.trip_notes { width:70%; margin:12px auto; }
.trip_notes .label { font-size:13px; color:#777; margin-top:8px; }
.trip_notes input[type=text] { width:100%; }
.trip_notes textarea { width:100%; }
.trip_notes input[type=submit] { font-size:13px; display:block; margin:12px auto; }

#login_message { width:80%; text-align:center; padding:4px 16px 4px 4px; margin:18px auto; border:1px solid #777; }
.logged_out { background:#feb; }
.logged_in { background:#cfc; }
#login_message p { margin:8px; background:transparent !important; }

.plan_location_notes { padding:4px; margin:12px auto; background:#eee; position:relative; }
.plan_location_notes .label { font-size:13px; color:#777; background:#eee !important; }
.plan_location_notes p { background:transparent !important; }

.friends_comments { padding:4px; margin:12px auto; }
.friends_comments h3 { margin:0; }
.friends_comments p { background:transparent !important; }
.friends_comments .comments { padding: 4px; margin:0 0 2px 0; background:#eee; }


/* CONTACT US PAGE */
#contact_alert { color: #d00;  text-align: center; margin: 45px 0 12px 0; }
#contact_alert p { margin: 0 0 18px 0; }
#contact_form { width: 420px; margin: 30px auto 60px auto; }
#contact_form .data_row { margin-bottom: 8px; }
#contact_form .data_row p { margin: 0; }
#contact_form .submit_row { text-align: center; margin: 18px 0 36px 0; }

#contact_form .captcha_test { width:170px; margin:0 auto; text-align:center; }
#contact_form .captcha { display:table-cell; }
#contact_form .captcha_plus { display:table-cell; width: 12px; font-size:16px; padding: 0 8px; }
#contact_form .captcha_textbox { width:50px; font-size:16px; margin:10px 0 0 8px; padding:0; }

/* DIRECTORY SEARCHBOX */
#sidebar_search { width:180px; margin:8px auto; }
#sidebar_search p { font-size:13px; color:#000; margin:0 0 0 2px; }
#sidebar_search input[type="text"] { width:130px; margin:0; font-size:13px; }
#sidebar_search input[type="submit"] { width:36px; font-size:12px; font-weight:bold;  margin:16px 0 0 2px; padding:2px 0; }

/* MEMBER REGISTRATION & LOGIN PANEL */
#member_registration_login { margin:0; padding:8px; background-color:#a3d3ea; background-image:url(); }
#member_registration_login h1 { font-weight:bold; }
#member_registration_login p { font-size:13px; font-weight:normal; margin:0 0 12px 0; }

/* STYLE USED FOR THE DISPLAY PANEL IN THE LEFT SIDEBAR */
.display_panel { width:216px; height:228px; margin:0; padding-left:14px; padding-top:12px; background-image:url(pics/bg_displaypanel_230x240.gif); }
.display_panel h4 { padding:0 5px; }
.display_panel p { font-size:13px; color:#888; padding:0 5px; }

/* STYLES USED ON THE WEB PAGE FOOTER */
#footer { font-size:12px; font-weight:normal; color:#fff; background:#999 url(); padding:1px; border-top:1px solid #666; text-align:center; clear:both; }
#footer p { margin:0px; }
.footer_credits { font-size:12px; font-weight:normal; color:#fff; }

.footer_links_bar { background-color:#bbb; width:100%; }
.footer_links { font-size:12px; font-weight:normal; color:#fff; margin:0px; padding:3px; text-align:center; }
.footer_links ul { margin:0px; padding:0px; }
.footer_links li { display:inline; }

* STYLE USED IN AN INSERTED SLIDESHOW */
/* box-shadow:offset-x, offset-y, shadow blur, shadow spread, color, inset - inset is a optional keyword to create an inner shadow */
#insert_slideshow { width:360px; height:270px; border:1px solid gray; background:url(stylepics/bg_slideshow.gif) center center no-repeat; margin-top:16px; position:relative;
	-moz-box-shadow:2px 0px 15px #444;
    -webkit-box-shadow:2px 0px 15px #444;
	box-shadow:2px 0px 15px #444;
     /* For IE 8 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

.border_radius { -moz-border-radius:5px; border-radius:5px; }

/* STYLE USED IN THE NZ REGION MAP */
#map_links { font-size:12px; font-weight:bold; padding:5px; margin:8px 0; border-top:1px solid #000; border-bottom:1px solid #000; }

#nz_regions { float:right; margin:70px 20px 10px 20px; }
.nz { background:url(maps/nz-regions_all.png) no-repeat; }

#ak_districts { float:right; margin:80px 20px 10px 20px; }
.ak { background:url(maps/ak-districts_all.png) no-repeat; }

#content_area .gmap_content { height:100%; width:100%; display:table; }
#menu_bar { background:#006; display:table-row; width:100%; }
#menu_bar #menu_bar_content { display:table; width:100%; }
#menu_bar #home_button { display:table-cell; padding:3px; vertical-align:middle; cursor:pointer; }
#menu_bar #home_button_label { display:table-cell; font-size:12px; font-weight:bold; color:white; vertical-align:middle; cursor:pointer; }
#menu_bar #trip_plan_menu { display:table-cell; width:100%; text-align:center; vertical-align:middle; }
#menu_bar #trip_plan_select { white-space:nowrap; }
#menu_bar .label { font-weight:bold; color:white; }
#menu_bar #trip_plan_actions { white-space:nowrap; }
#menu_bar #trip_plan_actions span { font-weight:bold; color:white; padding-left:10px; }
#menu_bar #up_down_btn { display:table-cell; vertical-align:middle; cursor:pointer; }
#menu_bar #up_down_label { display:table-cell; font-weight:bold; color:white; vertical-align:middle; cursor:pointer; }

#trip_plan_menu { line-height:26px; color:#aaa; text-align:center; padding:4px; cursor:pointer; position:relative; }
#trip_plan_menu .must_be_logged_in { font-size:13px; padding:0 0 0 10px; }
#trip_plan_menu .label { color:#fff; font-weight:bold; font-style:italic; padding:0 10px 0 0; } 
#trip_plan_menu .current { color:#fff; font-weight:bold; padding:0 0 0 10px; } 
#trip_plan_menu .inactive { color:#aaa!important; font-weight:normal!important; padding:0 0 0 10px; } 
#trip_plan_menu a { font-size:13px; padding:0 0 0 10px; }
#trip_plan_menu a:link { color:#fff; }
#trip_plan_menu a:visited { color:#fff; }
#trip_plan_menu a:hover { color:#fd0; }
#trip_plan_menu a:active { color:#fd0; }

#trip_plan_menu .nav_container { text-align:center; }
#trip_plan_menu .home_btn { display:table-cell; font-weight:bold; font-size:12px; color:#fff; white-space:nowrap; }
#trip_plan_menu .container { display:table-cell; width:100%; text-align:center; }
#trip_plan_menu .up_down_btn { display:table-cell; font-weight:bold; font-size:12px; color:#fff; white-space:nowrap; }
#trip_plan_menu .tp_actions { white-space:nowrap; }

/* STYLES USED FOR HORIZONTAL ADVERT BAR */
#horiz_advert_position { background-color:#000; text-align:center; white-space:nowrap }
#horiz_advert_position .horiz_advert {  }
#horiz_advert_position a:link { color:#ff0; }
#horiz_advert_position a:visited { color:#ff0; }
#horiz_advert_position a:hover { color:#fff; }
#horiz_advert_position a:active { color:#eee; }

/* STYLES USED FOR THE VIDEO HELPER ANIMATION */
#click_for_help { font-size:12px; color:00d; font-weight:bold; text-align:center; margin-top:-8px; cursor:pointer; }
#click_for_help:hover { color: #e00; }

#video_menu { width:0; height:225px; background-color:#fffff5; padding:0; border:2px solid #000; border-radius:5px; display:none; position:absolute; top:70px; left:194px; z-index:10000; }
#video_menu h2 { font-size:20px; color:#fff; background-color:#027; margin:0; padding:8px; white-space:nowrap; }
#video_menu .content { padding:4px 0; margin:2px; background-color:transparent; height:0; overflow:hidden; }
#video_menu p { font-size:12px; color:00e; text-decoration:underline; text-align:center; margin-top:-8px; cursor:pointer; }
#video_menu p:hover { color: #e00; }
#video_menu span { font-size:12px; color:#000; padding-left:8px; }
